Projector File Reference
`#include <osgManipulator/Export>`
`#include <osg/LineSegment>`
`#include <osgUtil/SceneView>`
`#include <osgManipulator/Dragger>`

Go to the source code of this file.

## Classes

class | osgManipulator::Projector
class | osgManipulator::LineProjector
class | osgManipulator::PlaneProjector
class | osgManipulator::SphereProjector
class | osgManipulator::SpherePlaneProjector
class | osgManipulator::CylinderProjector
class | osgManipulator::CylinderPlaneProjector

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_PROJECTOR 1

## Macro Definition Documentation

## OSGMANIPULATOR_PROJECTOR

#define OSGMANIPULATOR_PROJECTOR 1